/* adaptive */
@media (max-width: 1280px){
    .mainpage-photo__text p:nth-child(3) {font-size: 64px;}
	
	.appli_main {width: 100%; }
	.appli_title {width: 100%; }
	.appli_form  {width: 100%; padding-left: 20px; padding-right: 20px;}
	.appli_form p {width: 50%; padding-right: 25px;}
	.appli_form input, .appli_form textarea, .appli_form_radio {width: 49%;}
	.appli_form_radio input {width: 20px;}
	
	.appli_form_personal_data {width: 100%; display: flex; justify-content: space-between; align-items: flex-start;}
	.appli_form_personal_data p {width: auto; margin-left: 10px;}
	
	.first_doc_block_text_cp1 table td {padding: 15px 5px;}
}

@media (max-width: 1200px){
    .logo__text {display: none;}
	.logo__text2 {display: inline-block;}
	

    .footer__menu-wrap {flex-wrap: wrap;}
    .footer__menu_level-1 {flex-basis: 50%;}
    .footer__menu_level-2 li {display: inline-block; vertical-align: top; margin: 0 25px 5px 0;}

    .mainpage-photo__text {padding-top: 200px;}
    .mainpage-photo__text p:nth-child(2) {font-size: 34px;}
    .mainpage-photo__text p:nth-child(3) {font-size: 54px;}

    .news__title {margin: 10px 0;}
    .news__date, .first_news_block_date {width: 100px; height: 100px;}
    .news__date-day, .data_first {font-size: 40px;}
    .news__info {padding-left: 115px;}

    .catalog__item {width: calc(50% - 28px);}

    .content img {max-width: 100%; height: auto !important;}
	
	.first_video_block_text_cp2 iframe {height: 470px;}
	
	table .rs {
	height: 250px !important;	
	}
	
	
}

@media (max-width: 992px){
    .footer__menu_level-2 li {display: block; margin: 0 0 14px;}
    .contacts__item_02 {display: none;}
    .contacts__city, .contacts__item_03 p{display: none;}
    .navbar-nav > li {padding: 0;}
    .header__navbar {margin: 5px 0 25px;}

    .content-wrap {flex-direction: column;}
    .aside {width: 100%; margin: 0 0 30px; min-width: 100%;}
    .aside__link, .aside__submenu-link {padding: 10px; font-size: 16px; height: auto; display: block;}

    .mainpage-photo__text p:nth-child(2) {font-size: 34px;}
    .mainpage-photo__text p:nth-child(3) {font-size: 44px;}

    .catalog__item {width: calc(33% - 28px); vertical-align: top; height: auto;}
    .catalog__image {height: auto;}
    .catalog__image img {max-width: 100%; height: auto !important;}

    .third_service_block {padding-top: 0; padding-bottom: 100px;}
    .third_service_block .col-xs-12:nth-of-type(2n+1) {clear: both;}

    .first_about_block_text_cp2_employees ul li:nth-child(1) {
    	padding-left: 55px;
    }
    .first_about_block_text_cp2_employees ul li:nth-child(2) {
    	padding: 20px 35px;
    	overflow: auto;
    }
	
	.breadcrumbs {margin-top: 25px; margin-bottom: 25px; font-size: 14px;}
	.breadcrumb__item {display: inline-block; margin-bottom: 10px;}
	a.breadcrumb__item::after {width: 10px; height: 10px; margin: 0 15px;}
	
	.first_video_block_text_cp2 iframe {height: 530px;}
	
	.first_photo_block_text_cp2 {height: auto; box-shadow: none;}
	.first_photo_block_text_cp2_big_img {height: auto; box-shadow: 0 7px 15px rgba(97, 180, 206, 0.87); min-height: 0;}
	.photo-gallery__big {height: auto;}
	.first_photo_block_text_cp2_bottom {position: relative; margin-top: 50px; width: calc(100% - 100px); margin-left: 50px; margin-right: 50px;}
	.first_photo_block_text_cp2_small_img {position: absolute; top: 50%; transform: translateY(-50%);}
	
	.first_photo_block_text_cp2 .arrow_left, .first_photo_block_text_cp2 .arrow_right {cursor: pointer;}
	
	
	.first_sell_4_item_cat {display: flex; justify-content: center;}
	.first_sell_4_item_cat > div {line-height: normal; font-size: 16px; margin: 0; flex-basis: 100%; width: auto; padding: 0 5px; display: flex; justify-content: center; align-items: center; max-width: 50%;}
}

@media (max-width: 767px){
    .logo__text {display: none;}
	.logo__text2 {display: inline-block;}
    .footer__container {flex-direction: column; align-items: center; padding-top: 25px; padding-bottom: 25px;}
    .footer__logo {text-align: center; margin-bottom: 30px;}

    .header__info {align-items: flex-start;}
    .header__logo {flex-basis: 100%;}
    .logo__image {max-height: 40px; width: auto;}
    .header__info {margin-right: 50px; padding-top: 10px; padding-bottom: 10px;}
    .header__contacts {flex-basis: 100%; font-size: 14px;}
    .contacts__item_01 {margin-left: 0; min-width: 180px;}
    .header__menu {position: absolute; top: 0; right: 0; margin: 0; width: 100%;}
    .header__navbar {margin: 0; text-align: right;}
    .header__navbar .container {width: 100%;}
    .header__navbar .navbar-toggle {margin-top: 12px; background: rgba(255,255,255,.5);}
    .header__navbar .navbar-collapse {background: #a1d6dc; position: relative; z-index: 10;}
    .header__menu .navbar-nav > li > a {padding: 10px 15px;}

    .mainpage-photo__text {position: relative; padding: 30px; background: #032b37;}
    .mainpage-photo__text p:nth-child(1) {font-size: 20px;}
    .mainpage-photo__text p:nth-child(2) {font-size: 24px;}
    .mainpage-photo__text p:nth-child(3) {font-size: 28px;}
    .page__contacts {background-repeat: repeat; background-size: auto;}

    .page__branch {background-position: 0 0; height: auto;}

    .third_service_block {padding-bottom: 0;}
    .third_service_block .second_service_block {padding: 25px 0 5px;}
    .third_service_block .col-xs-12:last-of-type {background: url('/frontend/web/images/background/third_service_block_bg.jpg') no-repeat 50% 0; background-size: cover; padding-bottom: 50px;}


    .first_about_block_text_cp2_employees {overflow: hidden;}
    .first_about_block_text_cp2_employees p {max-width: 100%; height: auto !important; margin-bottom: 0;}
    .first_about_block_text_cp2_employees img {max-width: 100%; height: auto !important;}

    .first_about_block_text_cp2_employees ul {display: block; width: 100%; height: auto;}
    .first_about_block_text_cp2_employees ul li:nth-child(1) {padding: 20px 20px; background: none; border: 2px solid #1D649E; margin: 0;}
    .first_about_block_text_cp2_employees ul li:nth-child(2) {padding: 15px 20px; height: auto; margin: 0 0 30px;}

	.first_video_block_text_cp2 iframe {height: 400px;}
	
	.first_sell_helicopter_block_text_attrib_in p {height: 100px; padding-left: 10px; padding-right: 10px; display: flex; justify-content: center;}
	.first_sell_helicopter_block_text_attrib_in p:first-child {align-items: center;}
	.first_sell_helicopter_block_text_attrib_in p img {max-height: 100%;}
	
	
	.first_sell_helicopter_block_slider_big img {
		min-height: 250px;
			
	}
	
	.first_sell_helicopter_block_slider_main {
		height: 250px;
	}
	
	
	.first_sell_4_item_one_item img {
	    height: 400px !important;
        width: 100% !important;
		margin-left: 0 !important;
        margin-right: 0 !important;
	
	}


    .footer_phone{
        text-align: center;
    }
	
}

@media (max-width: 640px){
    .contacts__item_01 {display: none;}
    .page__contacts ul {width: 50%; margin-bottom: 30px;}
    .catalog__item {width: calc(50% - 28px);}
    .first_doc_block_text_cp1 table td {font-size: 12px;}
    .first_doc_block_text_cp1 table tr[style*="/frontend/web/images/icon/spare_title.png"]  {height: auto;}
    .first_doc_block_text_cp1 table tr[style*="/frontend/web/images/icon/spare_title.png"] td {font-size: 18px; padding-top: 5px; padding-bottom: 5px;}
	
	.first_video_block_text_cp2 iframe {height: 340px;}
	
	.first_sell_4_item_cat > div {font-size: 14px;}
	
	
	.first_sell_4_item_one_item h3 {
	font-size: 16px;
	}
	
	.first_sell_4_item_one_item table {
	font-size: 12px;	
	}
	
	
	table td {
	font-size: 12px;	
	}	
	
	.page__head h1 {
	font-size: 15px;
    text-align:center;	
	}
	
	
	
}

@media (max-width: 480px){
    .copyright__container {flex-direction: column; align-items: center;}
    .copyright__poweredby {margin-top: 10px;}
    .footer__menu_level-1 {flex-basis: 100%; padding-left: 0; padding-right: 0;}
    .footer__menu_level-2 {display: none;}
    .page__contacts ul {width: 100%;}
    .catalog__list {margin: 0;}
    .catalog__item {max-width: 100%; margin: 0 0 30px; height: auto; width: 100%;}
    .catalog__image {height: auto;}
    .catalog__image img {max-width: 100%;}
    .catalog__info {padding-bottom: 20px;}
    .page__news h3 {margin-bottom: 50px;}
	
	.appli-form__item {flex-direction: column;}
	.appli_form p {width: 100%;}
	.appli_form input, .appli_form textarea, .appli_form_radio {width: 100%;}
	.appli_form_radio input {width: 20px;}
	
	.first_news_block_date {position: absolute; top: 0; left: 0;}
	.first_news_block_description {width: 100%; position: relative;}
	.first_news_block_description p:first-child {padding-left: 115px; margin: 0 0 20px; min-height: 100px;}
	
	.first_video_block_text_cp2 iframe {height: 250px;}
	
}